<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Social Login Test</title>
</head>
<body>
<h1>Social Login Test</h1>

<a href="/oauth2/authorize/google">구글 아이디로 로그인</a>
<a href="/oauth2/authorize/naver">네이버 아이디로 로그인</a>
<a href="/oauth2/authorize/kakao">카카오 아이디로 로그인</a>

</body>
</html>